## ya-knoppix-jp-hdinstall 0.93-0

=== debian/changelog ===
ya-knoppix-jp-hdinstall (0.93-0) unstable; urgency=low

  * Initial Release

 -- Masanori Hanawa <hanawa@sorap.net>  Wed, 4 Dec 2002 23:45:00 +0900
