=== debian/control ===
Source: ya-knoppix-jp-hdinstall
Section: unknown
Priority: optional
Maintainer: Masanori Hanawa <hanawa@sorap.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ya-knoppix-jp-hdinstall
Architecture: any
Depends: ${shlibs:Depends}
Description: A Japanized version of Knoppix HD-installation script
 knx-hdinstall-jp is a small dialog-based script for installing
 KNOPPIX on a harddisk partition. Use at your own risk.
 Author: Christian Perle
 Japanese Translator: Natureza
