=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp usr
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/ya-knoppix-hdinstall-jp.
	mkdir -p $(CURDIR)/debian/ya-knoppix-jp-hdinstall
	tar -C $(CURDIR)/debian/ya-knoppix-jp-hdinstall/ -zxvf $(CURDIR)/ya-knoppix-jp-hdinstall*.tgz
	# ( cd $(CURDIR)/debian/knoppix-hdinstall && patch -p0 ) < $(CURDIR)/debian/knx-hdinstall.patch
	chown root.root $(CURDIR)/debian/ya-knoppix-jp-hdinstall/usr/local/bin/*install-jp $(CURDIR)/debian/ya-knoppix-jp-hdinstall/usr/local/lib/*tgz
	chmod 700 $(CURDIR)/debian/ya-knoppix-jp-hdinstall/usr/local/bin/*install-jp
	chmod 600 $(CURDIR)/debian/ya-knoppix-jp-hdinstall/usr/local/lib/*tgz

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms -X\*install -X\*tgz
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
