## ya-knoppix-jp-hdinstall 0.93-1

=== debian/changelog ===
ya-knoppix-jp-hdinstall (0.93-1) unstable; urgency=low

  * added following lines in the "debian/control" to replace old ones.
    Conflicts: knoppix-hdinstall, knoppix-hdinstall-jp
    Replaces: knoppix-hdinstall, knoppix-hdinstall-jp

 -- Masanori Hanawa <hanawa@sorap.net>  Thu,  5 Dec 2002 17:02:05 +0900
