=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Package: ya-knoppix-jp-hdinstall
 Architecture: any
 Depends: ${shlibs:Depends}
+Conflicts: knoppix-hdinstall, knoppix-hdinstall-jp
+Replaces: knoppix-hdinstall, knoppix-hdinstall-jp
 Description: A Japanized version of Knoppix HD-installation script
  knx-hdinstall-jp is a small dialog-based script for installing
  KNOPPIX on a harddisk partition. Use at your own risk.
