## ya-knoppix-jp-hdinstall 0.98-2

=== debian/changelog ===
ya-knoppix-jp-hdinstall (0.98-2) unstable; urgency=low

  * fix bug about mkxf86config (in template)

 -- Daisuke Kameda <daicki@users.sourceforge.jp>  Tue, 14 Jan 2003 21:51:23 +0900

ya-knoppix-jp-hdinstall (0.98-1) unstable; urgency=low

  * add directory which search Templates-files "/usr/local/lib/"

 -- Daisuke Kameda <daicki@users.sourceforge.jp>  Mon, 13 Jan 2003 16:53:34 +0900

ya-knoppix-jp-hdinstall (0.98-0) unstable; urgency=low

  * Update to 0.98
  * add "rm -rf $TL2/modules/usb"

 -- Daisuke Kameda <daicki@users.sourceforge.jp>  Fri,  3 Jan 2003 21:12:57 +0900
